Bug 77962

Summary: Web Inspector: Update protocol and UI to follow bug 77204 (Kill per-Attribute style declarations)
Product: WebKit Reporter: Alexander Pavlov (apavlov) <apavlov>
Component: Web Inspector (Deprecated)Assignee: Alexander Pavlov (apavlov) <apavlov>
Status: RESOLVED FIXED    
Severity: Normal CC: apavlov, bweinstein, joepeck, keishi, loislo, pfeldman, pmuellr, rik, timothy, yurys
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch
none
[PATCH] localizedString.js message added pfeldman: review+

Description Alexander Pavlov (apavlov) 2012-02-07 04:09:47 PST
Patch to follow.
Comment 1 Alexander Pavlov (apavlov) 2012-02-08 09:11:44 PST
Created attachment 126099 [details]
Patch
Comment 2 Alexander Pavlov (apavlov) 2012-02-09 01:40:51 PST
Created attachment 126259 [details]
[PATCH] localizedString.js message added
Comment 3 Alexander Pavlov (apavlov) 2012-02-09 04:41:57 PST
Committed r107220: <http://trac.webkit.org/changeset/107220>